<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Demande d'envoi de la facture pour les travaux de l'église</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">Département du Cher
            <br><HR>
               
               
            Arrondissement de Bourges
            Mairie d' Oizon
            <br><HR>
               
               
            Téléph. 5
            Marchine mieu parler 
            N/Réf. 243
            
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         République Française
         <br xmlns=""><HR xmlns="">
            
            
         Oizon, le 21 Nov I972
         224322. Nov1972
         Monsieur Jean-Claude PEFET
         ARchitecte
         
         <address xmlns="">49, rue Bourbonnoux 18000 Bourges</address>
         
         
         
         <p xmlns="">Cher Monsieur,</p>
         
         <p xmlns="" style="text-indent:25px">
            par décision du 27 juin 1972,Monsieur le Minis-<br>tre de l'Intérieur
            a alloué à ma commune une subvention de 9975 fr (taux de 10%) pour la répration de
            l'église.
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Afin de pouvoir recevoir le versement de cette subvention, il m'est demandé un décompte<br>
            global des travaux exécutés.<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">
            Je vous serai reconnaissant de bien vouloir établir ce décompte, qui s'élève à ce
            jour à la<br>
            somme de Fr 101850,73, dans vos meilleurs délais.<br>
            </p>
         
         <p xmlns="">
            
            <p style="text-indent:25px">
               Je vous en remercie par avance et vous prie d'agréer, cher Monsieur, l'expression
               de mes meilleurs
               sentiments.
               </p>
            Le Maire,
            Vogüé
            </p>
         
         <p xmlns="">
            
            
            
            
            <p type="ab">Mairie d'Oizon</p>
            </p>
         </div>
      
      
      </body>: </html>